RubyGems Navigation menu

aws-sdk-augmentedairuntime 1.5.0

Official AWS Ruby gem for Amazon Augmented AI Runtime. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.5.0 - May 28, 2020 (14.5 KB)
  2. 1.4.0 - May 07, 2020 (14.5 KB)
  3. 1.3.0 - April 16, 2020 (14.5 KB)
  4. 1.2.0 - March 09, 2020 (14.5 KB)
  5. 1.1.1 - March 02, 2020 (13.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    5bd23afc4a1cb32d1140232b0e6c99deb03227a387b495a97a4227cad0dc54dc

    下载总次数 3,802,975

    这个版本 176,672

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: